/*$Id: style.css,v 1.47 2010/12/02 22:02:39 danprobo Exp $
Body
--------------------------------------------------------------*/
BODY
{
	background: #FFF url(images/body-bg.gif) repeat-x;
	font-size: 84%;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	margin: 0;
	padding: 0;
	line-height: 1.5em;
}
/*Text elements
--------------------------------------------------------------*/
TR.odd TD, TR.even TD
{
	padding: 0.5em;
}
A
{
	text-decoration: none;
}
A:link
{
	color: #1C3912;
/*#e87e17*/
	text-decoration: none;
}
A:visited
{
	color: #1C3912;
/*#e87e17*/
	text-decoration: none;
}
A:hover
{
	color: #CC6600;
}
BLOCKQUOTE
{
	background: url(images/bq-tl.gif) no-repeat left top;
	padding-left: 30px;
	margin-left: 10px;
	font-style: italic;
}
BLOCKQUOTE P
{
	background: url(images/bq-br.gif) no-repeat right bottom;
}
CITE
{
	background: url(images/bq-tl.gif) no-repeat left top;
	clear: both;
	display: block;
	font-style: italic;
	padding-left: 30px;
	margin-left: 10px;
}
CODE, TT, PRE
{
	background-color: #EDF1F3;
	font-family: "Bitstream Vera Sans Mono", Monaco, "Lucida Console", monospace;
	font-size: 0.9em;
	line-height: 1.2em;
}
/*Headings
--------------------------------------------------------------*/
H1
{
	font-size: 1.6em;
	color: #1C3912;
}
H2
{
	font-size: 1.5em;
	/*[empty]color:;*/
	color: #1C3912;
}
H3
{
	font-size: 1.3em;
}
H4
{
	font-size: 1.2em;
}
H5
{
	font-size: 1.1em;
}
H6
{
	font-size: 1em;
}
/*Header regions
--------------------------------------------------------------*/
#header
{
	height: 66px;
	position: relative;
	width: 950px;
	margin: 0 auto;
}
#header-first
{
	float: left;
}
.logo
{
	padding-top: 10px;
	padding-left: 15px;
}
.logo IMG
{
	height: 50px;
}
#header-middle
{
	float: left;
	padding-top: 25px;
}
.logo-name
{
	display: inline;
	font-weight: bold;
	font-size: 25px;
	padding-left: 15px;
	position: relative;
	font-family: Verdana, Tahoma;
	font-style: italic;
}
.logo-text
{
	display: inline;
	font-weight: bold;
	position: relative;
	padding-left: 10px;
	font-family: Verdana, Tahoma;
}
#header-wrapper #search-box
{
	margin: 4px 14px;
	position: absolute;
	right: 0;
	top: 30px;
	white-space: nowrap;
}
#header-wrapper #search-box #search INPUT.form-text
{
	border: 1px solid #D5D5D5;
	width: 10em;
}
/*Primary menu + Superfish
--------------------------------------------------------------*/
#menu
{
	height: 35px;
	background: url(images/menu-bg.gif) repeat-x;
	width: 952px;
	margin: 0 auto;
}
#nav
{
	height: 35px;
	background: url(images/menu-bg.gif) repeat-x;
	float: left;
}
#nav LI
{
	float: left;
	background: url(images/menu-separator.gif) no-repeat right top;
	height: 35px;
	padding: 0 1px 0 0;
}
#nav LI A
{
	color: #FFF;
	text-decoration: none;
	font-size: 12px;
	padding: 7px 29px 0;
	display: inline-block;
	font-weight: bold;
	height: 25px;
	text-transform: uppercase;
}
#nav LI A:hover
{
	background: transparent url(images/menu-hover-bg.gif) repeat-x;
}
#nav LI.active-trail A
{
	background: transparent url(images/menu-hover-bg.gif) repeat-x;
}
#rounded-menu-left
{
	height: 35px;
	background: transparent url(images/menu-left-bg.gif) no-repeat;
	float: left;
	width: 1px;
	line-height: 0;
	font-size: 0;
}
#rounded-menu-right
{
	height: 35px;
	background: url(images/menu-right-bg.gif) no-repeat;
	float: right;
	width: 14px;
	line-height: 0;
	font-size: 0;
}
/*Superfish
--------------------------------------------------------------*/
#superfish
{
	height: 35px;
	float: left;
}
#superfish H2
{
	height: 0;
	overflow: hidden;
	position: absolute;
}
#superfish .menu, #superfish .menu *
{
	margin: 0;
	padding: 0;
	list-style: none;
}
#superfish .menu
{
	line-height: 1;
}
#superfish .menu UL
{
	position: absolute;
	top: -999em;
	width: 13em;
}
#superfish .menu UL LI
{
	width: 100%;
}
#superfish .menu LI:hover
{
	visibility: inherit;
}
#superfish .menu LI
{
	float: left;
	position: relative;
}
#superfish .menu A
{
	display: block;
	position: relative;
}
#superfish .menu LI:hover UL, #superfish .menu LI.sfHover UL
{
	left: 0;
	top: 32px;
	z-index: 99;
}
#superfish UL.menu LI:hover LI UL, #superfish UL.menu LI.sfHover LI UL
{
	top: -999em;
}
#superfish UL.menu LI LI:hover UL, #superfish UL.menu LI LI.sfHover UL
{
	left: 13em;
	top: 0;
}
#superfish UL.menu LI LI:hover LI UL, #superfish UL.menu LI LI.sfHover LI UL
{
	top: -999em;
}
#superfish UL.menu LI LI LI:hover UL, #superfish UL.menu LI LI LI.sfHover UL
{
	left: 13em;
	top: 0;
}
#superfish .menu
{
	float: left;
	margin-bottom: 1em;
}
#superfish .menu A
{
	padding: 0.75em 1em;
	text-decoration: none;
}
#superfish .menu A.sf-with-ul
{
	padding-right: 2.25em;
	min-width: 1px;
}
#superfish .menu A, #superfish .menu A:visited
{
	color: #FFF;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 11px;
}
#superfish .menu LI
{
	background: transparent;
}
#superfish .menu LI LI
{
	background: #7D7D7D;
}
#superfish .menu LI LI LI
{
	background: #7D7D7D;
	top: 0px;
}
#superfish .menu LI:hover, #superfish .menu LI.sfHover, #superfish .menu A:focus, #superfish .menu A:hover, #superfish .menu A:active
{
	outline: 0;
}
#superfish .menu LI:hover, #superfish .menu LI.sfHover, #superfish .menu A:focus, #superfish .menu A:hover, #superfish .menu A:active
{
	z-index: 10;
}
#superfish .menu LI:hover
{
	background: transparent url(images/menu-hover-bg.gif) repeat-x;
}
#superfish .menu LI.active-trail
{
	background: transparent url(images/menu-hover-bg.gif) repeat-x;
}
#superfish .menu LI.active-trail LI
{
	background: #3B6999;
}
#superfish .menu LI LI:hover
{
	background: #3B6999;
}
#superfish .menu LI LI LI:hover
{
	background: #3B6999;
}
.sf-sub-indicator
{
	position: absolute;
	display: block;
	right: 0.75em;
	top: 1.05em;
	width: 10px;
	height: 10px;
	text-indent: -999em;
	overflow: hidden;
	background: url(images/arrows-ffffff.png) no-repeat -10px -100px;
}
A>.sf-sub-indicator
{
	top: 0.8em;
	background-position: 0 -100px;
}
A:focus>.sf-sub-indicator, A:hover>.sf-sub-indicator, A:active>.sf-sub-indicator, LI:hover>A>.sf-sub-indicator, LI.sfHover>A>.sf-sub-indicator
{
	background-position: -10px -100px;
}
#superfish .menu UL .sf-sub-indicator
{
	background-position: -10px 0;
}
#superfish .menu UL A>.sf-sub-indicator
{
	background-position: 0 0;
}
#superfish .menu UL A:focus>.sf-sub-indicator, #superfish .menu UL A:hover>.sf-sub-indicator, #superfish .menu UL A:active>.sf-sub-indicator, #superfish .menu UL LI:hover>A>.sf-sub-indicator, #superfish .menu UL LI.sfHover>A>.sf-sub-indicator
{
	background-position: -10px 0;
}
#superfish .sf-shadow UL
{
	background: url(images/shadow.png) no-repeat bottom right;
	padding: 0 8px 9px 0;
}
#superfish .sf-shadow UL.sf-shadow-off
{
	background: transparent;
}
/*slideshow + Preface top + Slideshow
--------------------------------------------------------------*/
#slideshow-wrapper
{
	width: 100%;
	background: transparent url(images/slideshow-shadow.gif) no-repeat center bottom;
	height: 420px;
	margin-bottom: -45px;
	margin-top: 14px;
}
.slideshow-inner
{
	width: 950px;
	margin: 0 auto;
	height: 355px;
	position: relative;
	z-index: 1;
	overflow: hidden;
}
#slideshow-preface
{
	float: left;
	position: absolute;
	text-align: left;
	z-index: 4;
}
.slideshow
{
	width: 950px;
	height: 355px;
	position: relative;
	z-index: 2;
	overflow: hidden;
}
#preface
{
	padding: 20px;
	font-size: 1.2em;
	color: #FFF;
	display: block;
	float: left;
}
#preface A
{
	color: #FFF;
	text-decoration: underline;
}
#preface A:hover
{
	text-decoration: none;
}
#slideshow-bottom
{
	width: 950px;
	float: left;
	background: url(images/mission-bg.png) no-repeat center bottom;
	min-height: 65px;
	position: absolute;
	bottom: 0;
	left: 0;
	text-align: right;
	z-index: 3;
	line-height: 1.7em;
}
/*Preface first + Preface middle + Preface last regions
--------------------------------------------------------------*/
#preface-wrapper
{
	width: 950px;
	margin: 0 auto;
}
#preface-wrapper .column
{
	float: left;
}
#preface-wrapper.in1 .column
{
	width: 100%;
}
#preface-wrapper.in2 .column
{
	width: 50%;
}
#preface-wrapper.in3 .column
{
	width: 33.3%;
}
#preface-wrapper .block
{
	padding-left: 15px;
	padding-right: 15px;
}
#mission
{
	padding: 20px;
	font-size: 1.6em;
	color: #002054;
	display: block;
	float: right;
}
/*Content regions
--------------------------------------------------------------*/
#wrapper
{
	width: 950px;
	margin: 15px auto 10px;
}
#content
{
	width: 100%;
	float: left;
}
/*Sidebar regions
--------------------------------------------------------------*/
#sidebar-side-1 #sidebar-left
{
	width: 26%;
	float: left;
	font-size: 12px;
}
#sidebar-side-2 #sidebar-left
{
	width: 21%;
	float: left;
	margin-right: 2%;
	font-size: 12px;
}
.sidebars-1 #content
{
	width: 69%;
	padding-left: 25px;
	float: left;
}
.sidebars-2 #content
{
	width: 54%;
	float: left;
}
#sidebar-side-1 #sidebar-right
{
	width: 26%;
	float: right;
	font-size: 12px;
}
#sidebar-side-2 #sidebar-right
{
	width: 21%;
	float: right;
	font-size: 12px;
}
#sidebar-left .block, #sidebar-right .block
{
	margin-bottom: 10px;
}
#sidebar-left H2.block-title, #sidebar-right H2.block-title
{
	background: #E6E6E6;
	margin: 0;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 1.3em;
	border-right: 1px solid #BBB;
	border-left: 1px solid #DDD;
	border-top: 1px solid #DDD;
}
#sidebar-left .block-content, #sidebar-right .block-content
{
	background-color: #F4F4F4;
	border-right: 1px solid #BBB;
	border-bottom: 1px solid #BBB;
	border-left: 1px solid #DDD;
	border-top: 1px solid #DDD;
}
#sidebar-left .block-inner, #sidebar-right .block-inner
{
	padding-bottom: 5px;
}
#sidebar-left .block-content, #sidebar-right .block-content
{
}
#sidebar-left .block-content-inner, #sidebar-right .block-content-inner
{
	margin: 0;
	padding: 5px 15px;
}
/*Misc.
--------------------------------------------------------------*/
#help
{
	font-size: 0.9em;
	margin-bottom: 1em;
}
.error
{
	border-color: #FF0000;
}
.terms
{
	background-repeat: no-repeat;
	padding-left: 18px;
	padding-bottom: 5px;
}
.book-navigation .menu
{
	padding-bottom: 15px;
}
#notice
{
	font-size: 10px;
	text-align: center;
	margin-bottom: -10px;
}
TABLE
{
	width: 100%;
}
/*Nodes
--------------------------------------------------------------*/
.node
{
	margin: 0.5em 0 1em;
	padding-bottom: 1em;
	border-bottom: 1px solid #BBB;
}
.content-top
{
	margin: 0 0 1.2em;
	padding-left: 1.2em;
	padding-right: 1.2em;
	padding-top: 0.1em;
	padding-bottom: 0.5em;
	border-bottom: 1px solid #BBB;
	border-right: 1px solid #BBB;
	border-left: 1px solid #DDD;
	border-top: 1px solid #DDD;
	background-color: #F4F4F4;
}
.content-bottom
{
	margin: 1.5em 0 1em;
	padding-left: 1.2em;
	padding-right: 1.2em;
	padding-top: 0.1em;
	padding-bottom: 0.5em;
	border-bottom: 1px solid #BBB;
	border-right: 1px solid #BBB;
	border-left: 1px solid #DDD;
	border-top: 1px solid #DDD;
	background-color: #F4F4F4;
}
.title, .title A
{
	margin: 0 auto;
	line-height: 1.2em;
}
.node .content, .comment .content
{
	margin: 0.5em 0;
}
.node .taxonomy
{
	color: #999;
	font-size: 0.9em;
	padding-left: 1em;
}
.node .picture, .comment .picture
{
	float: right;
}
.preview .node, .preview .comment
{
	background-color: #F4F4F4;
	border-right: 1px solid #BBB;
	border-bottom: 1px solid #BBB;
	border-left: 1px solid #DDD;
	border-top: 1px solid #DDD;
	padding: 0.8em;
}
.submitted
{
	font-size: 0.9em;
	color: #999;
}
.submitted A:hover
{
	text-decoration: underline;
}
.sticky
{
	padding: 1em;
	background-color: #F4F4F4;
	border-right: 1px solid #BBB;
	border-bottom: 1px solid #BBB;
	border-left: 1px solid #DDD;
	border-top: 1px solid #DDD;
	margin-top: 0;
	margin-bottom: 1.2em;
}
.messages
{
	background-color: #F4F4F4;
	border-right: 1px solid #BBB;
	border-bottom: 1px solid #BBB;
	border-left: 1px solid #DDD;
	border-top: 1px solid #DDD;
	padding: 0.3em;
	margin-bottom: 1em;
}
.breadcrumb
{
	background-color: #F4F4F4;
	border-right: 1px solid #BBB;
	border-bottom: 1px solid #BBB;
	border-left: 1px solid #DDD;
	border-top: 1px solid #DDD;
	padding-top: 0.3em;
	padding-bottom: 0.3em;
	margin-bottom: 1em;
	padding-left: 10px;
	padding-right: 10px;
}
/*Comments
--------------------------------------------------------------*/
.comment
{
	border-right: 1px solid #BBB;
	border-bottom: 1px solid #BBB;
	border-left: 1px solid #DDD;
	border-top: 1px solid #DDD;
	padding: 1em;
	margin-bottom: 1em;
	padding-bottom: 1em;
	background-color: #F4F4F4;
}
.comment .title
{
	line-height: 1.2em;
}
.comment .new
{
	text-align: right;
	font-weight: normal;
	float: right;
	color: #FF0000;
	margin: 0.5em;
}
/*Aggregator
--------------------------------------------------------------*/
.feed-item-body
{
	border-bottom: 1px solid #BBB;
	padding-bottom: 1em;
}
#aggregator .feed-source
{
	background-color: #F4F4F4;
	border-right: 1px solid #BBB;
	border-bottom: 1px solid #BBB;
	border-left: 1px solid #DDD;
	border-top: 1px solid #DDD;
	padding: 0.8em;
	margin: 10px 0;
}
#aggregator .feed-source .feed-url
{
	margin: 10px 0;
}
#aggregator H1 .title
{
	border-bottom: 1px solid #BBB;
}
#aggregator .item-list
{
	padding-bottom: 5px;
}
#aggregator .feed-icon IMG
{
	margin-top: 15px;
}
#aggregator H2
{
	padding-top: 10px;
}
#aggregator .news-item .categories, #aggregator .source, #aggregator .age
{
	color: #999;
	font-style: italic;
}
.feed-item-title
{
	font-size: 1.4em;
}
#aggregator H3 A:hover
{
	text-decoration: none;
}
.feed-item-meta .feed-item-source
{
	font-size: 0.9em;
}
.feed-item-meta .feed-item-date
{
	font-size: 0.9em;
	color: #999;
}
/*Forums
--------------------------------------------------------------*/
#forum TABLE
{
	width: 100%;
}
#forum TD
{
	padding: 0.5em;
}
#forum TD.container
{
	background-color: #E6E6E6;
}
#forum UL.links
{
	padding: 10px 0;
}
#forum UL.links A
{
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-bottom: 5px;
}
#forum UL.links LI.forum A
{
	background-image: url(images/post.gif);
}
#forum UL.links LI.login A
{
	background-image: url(images/lock.gif);
}
#forum TD.statistics, #forum TD.settings, #forum TD.pager
{
	height: 1em;
	border: 1px solid #BBB;
}
#forum TD .links
{
	padding-top: 0.7em;
}
.block-forum H3
{
	margin-bottom: 0.5em;
}
DL DD
{
	margin: 0 0 0.5em 1em;
}
TR.odd
{
	background-color: #F4F4F4;
}
TR.even
{
	background-color: #FCFCFC;
}
TH
{
	text-align: left;
	background: #E6E6E6;
}
TR TD, TR TH
{
	border: 1px solid #BBB;
	padding: 0 6px;
}
TD.active
{
	background-color: #F4F4F4;
}
.forum-topic-navigation
{
	border-bottom: 1px solid #BBB;
	border-top: 1px solid #BBB;
	padding: 0.5em;
	text-align: center;
}
.book-navigation .page-links
{
	border-bottom: 1px solid #BBB;
	border-top: 1px solid #BBB;
	padding: 0.5em;
	text-align: center;
}
.book-navigation .menu
{
	border-top: 1px solid #BBB;
	margin: 0;
}
/*Tracker + Profile
--------------------------------------------------------------*/
#tracker
{
	padding-top: 10px;
}
#tracker .item-list
{
	padding-top: 5px;
}
#tracker TABLE
{
	width: 100%;
}
#tracker TD
{
	padding: 0.5em;
}
.profile
{
	clear: both;
	border-right: 1px solid #BBB;
	border-bottom: 1px solid #BBB;
	border-left: 1px solid #DDD;
	border-top: 1px solid #DDD;
	padding: 0.8em;
	margin: 1em 0em;
	background-color: #F4F4F4;
}
/*Admin
--------------------------------------------------------------*/
DIV.admin-panel .body
{
	background: #F4F4F4;
	border-right: 1px solid #BBB;
	border-bottom: 1px solid #BBB;
	border-left: 1px solid #DDD;
	border-top: 1px solid #DDD;
}
DIV.admin-panel H3
{
	background-color: #E6E6E6;
	border-right: 1px solid #BBB;
	border-bottom: 1px solid #BBB;
	border-left: 1px solid #DDD;
	border-top: 1px solid #DDD;
	padding: 5px 8px;
	margin: 0;
}
DIV.admin
{
	padding-top: 0;
}
DIV.admin .left, DIV.admin .right
{
	margin-left: 1%;
	margin-right: 1%;
}
/*Poll
--------------------------------------------------------------*/
.poll .bar
{
	background: #FFF url(images/bg-bar-white.png) repeat-x 0 0;
	border: 1px solid #F0F0F0;
	border-width: 1px;
}
.poll .bar .foreground
{
	background: #71A7CC url(images/bg-bar.png) repeat-x 0 100%;
}
/*Lists + Links + Pager
--------------------------------------------------------------*/
UL.links LI.first
{
	border: none;
}
UL
{
	margin: 0.5em 0 1em;
	padding: 0;
}
OL
{
	margin: 0.75em 0 1.25em;
	padding: 0;
}
OL LI, UL LI
{
	margin: 0.4em 0 0.4em 0.5em;
}
UL.menu, .item-list UL
{
	margin: 0.35em 0 0 -0.5em;
	padding: 0;
}
UL.menu UL, .item-list UL UL
{
	margin-left: 0em;
}
OL LI, UL LI, UL.menu LI, .item-list UL LI, LI.leaf
{
	margin: 0.15em 0 0.15em 0.5em;
}
UL LI, UL.menu LI, .item-list UL LI, LI.leaf
{
	padding: 0 0 0.2em 1.5em;
	list-style-type: none;
	list-style-image: none;
	background: transparent url(images/menu-leaf.gif) no-repeat 1px 0.35em;
}
OL LI
{
	padding: 0 0 0.3em;
	margin-left: 2em;
	background-image: none;
	list-style-type: decimal;
}
UL LI.expanded
{
	background: transparent url(images/menu-expanded.gif) no-repeat 1px 0.35em;
}
UL LI.collapsed
{
	background: transparent url(images/menu-collapsed.gif) no-repeat 0px 0.35em;
}
UL LI.leaf A, UL LI.expanded A, UL LI.collapsed A
{
	display: block;
}
UL.inline LI, UL.links LI
{
	background: none;
	margin: 0;
	padding: 0 1em 0 0;
}
OL.task-list
{
	margin-left: 0;
	list-style-type: none;
	list-style-image: none;
}
OL.task-list LI
{
	padding: 0.5em 1em 0.5em 2em;
}
OL.task-list LI.active
{
	background: transparent url(images/task-list.png) no-repeat 3px 50%;
}
OL.task-list LI.done
{
	background: transparent url(../../misc/watchdog-ok.png) no-repeat 0px 50%;
}
OL.task-list LI.active
{
	margin-right: 1em;
/*LTR*/
}
FIELDSET
{
	border: 1px solid #BBB;
}
FIELDSET UL.clear-block LI
{
	margin: 0;
	padding: 0;
	background-image: none;
}
#user-login-form
{
	text-align: center;
}
#user-login-form UL
{
	text-align: left;
/*LTR*/
}
UL.links LI, UL.inline LI
{
	background-image: none;
}
.links LI
{
	margin: 0;
	padding: 0;
}
.tabs LI
{
	margin: 0;
	padding: 0;
	background-image: none;
}
UL.primary LI A
{
	background-color: #E6E6E6;
	border-color: #BBBBBB;
	border-style: solid solid none;
	border-width: 1px;
	height: auto;
	margin-right: 0.5em;
	padding: 0 1em;
	text-decoration: none;
}
UL.primary LI A:hover
{
	background-color: #F4F4F4;
}
LI.expanded
{
	list-style-image: none;
	list-style-type: none;
	margin: 0.15em 0 0.15em 0.5em;
	padding: 0 0 0.2em 1.5em;
}
DIV.links UL.links A
{
	background-repeat: no-repeat;
	padding-left: 20px;
}
DIV.links UL.links LI.comment_forbidden A
{
	padding: 0;
	margin: 0;
}
DIV.links UL.links LI.comment_forbidden
{
	padding: 0;
	margin: 0;
}
DIV.links UL.links LI.comment_forbidden SPAN
{
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-right: 20px;
}
DIV.links UL.links LI.comment_add A
{
	background-image: url(images/commentadd.gif);
}
DIV.links UL.links LI.comment_comments A
{
	background-image: url(images/comments.gif);
}
DIV.links UL.links LI.comment_edit A
{
	background-image: url(images/commentedit.gif);
}
DIV.links UL.links LI.comment_delete A
{
	background-image: url(images/commentdelete.gif);
}
DIV.links UL.links LI.comment_reply A
{
	background-image: url(images/commentadd.gif);
}
DIV.links UL.links LI.node_read_more A
{
	background-image: url(images/readmore.gif);
}
DIV.links UL.links LI.blog_usernames_blog A
{
	background-image: url(images/user.gif);
}
DIV.links UL.links LI.comment_forbidden SPAN
{
	background-image: url(images/lock.gif);
}
DIV.links UL.links LI.upload_attachments A
{
	background-image: url(images/photo.gif);
}
DIV.links UL.links LI.book_printer A
{
	background-image: url(images/print.gif);
}
DIV.links UL.links LI.book_add_child A
{
	background-image: url(images/add.gif);
}
UL.pager LI.pager-current
{
	background-color: #005A8C;
	color: #FFFFFF;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 1px;
	padding-bottom: 1px;
}
.item-list .pager LI
{
	padding: 0px;
}
.item-list .pager LI A
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 1px;
	padding-bottom: 1px;
	background-color: #F4F4F4;
}
.item-list .pager LI A:hover
{
	background-color: #005A8C;
	color: #FFFFFF;
}
/*Login + Register + RSS
--------------------------------------------------------------*/
#authorize
{
	float: right;
	padding-top: 5px;
}
#authorize UL
{
	display: inline;
}
#authorize UL LI
{
	margin: 0 10px 0 0;
	padding: 0 0 0 10px;
	display: inline;
	list-style: none;
	border-left: 1px solid #5A5A5A;
	background-image: none;
}
#authorize UL LI.first
{
	border: 0;
}
#authorize UL LI, #authorize UL LI A
{
	font-size: 12px;
	line-height: 13px;
}
#authorize A.feed-icon
{
	padding-right: 20px;
}
/*Bottom teaser
--------------------------------------------------------------*/
#bottom-teaser
{
	width: 950px;
	margin: 10px auto;
}
#bottom-teaser .column
{
	float: left;
}
#bottom-teaser.in1 .column
{
	width: 100%;
}
#bottom-teaser.in2 .column
{
	width: 50%;
}
#bottom-teaser.in3 .column
{
	width: 33.3%;
}
#bottom-teaser .block
{
	padding-left: 15px;
	padding-right: 15px;
}
/*Bottom region
--------------------------------------------------------------*/
#bottom-wrapper
{
	background-color: #F4F4F4;
	border-right: 1px solid #BBB;
	border-left: 1px solid #DDD;
	border-top: 1px solid #DDD;
	margin: 10px auto 0;
	text-align: left;
	width: 950px;
	position: relative;
}
#bottom-wrapper H2
{
	font-size: 1.3em;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: -5px;
}
#bottom-wrapper .column
{
	float: left;
	padding-bottom: 15px;
	padding-top: 5px;
}
#bottom-wrapper.in1 .column
{
	width: 100%;
}
#bottom-wrapper.in2 .column
{
	width: 50%;
}
#bottom-wrapper.in3 .column
{
	width: 33.3%;
}
#bottom-wrapper.in4 .column
{
	width: 25%;
}
#bottom-wrapper .block
{
	padding-left: 15px;
	padding-right: 15px;
}
/*Footer region
--------------------------------------------------------------*/
#footer-wrapper
{
	width: 950px;
	margin: 0 auto;
	position: relative;
}
#footer
{
	width: 950px;
	margin: 0 auto;
	font-size: 12px;
	border-top: 1px solid #BBB;
	padding-top: 5px;
	padding-bottom: 5px;
}
/*Secondary menu
--------------------------------------------------------------*/
#subnav-wrapper
{
	text-align: right;
	padding-bottom: 5px;
}
#subnav-wrapper UL
{
	display: inline;
}
#subnav-wrapper UL LI
{
	display: inline;
	list-style: none;
	background-image: none;
	padding-left: 5px;
}
#subnav-wrapper UL LI, #subnav-wrapper UL LI A
{
	font-size: 12px;
	line-height: 13px;
}
#subnav
{
	font-size: 12px;
}
#subnav LI
{
}
#subnav LI A
{
	font-weight: normal;
}
#subnav LI A:hover
{
	color: #CC6600;
}
